Loading...
Searching...
No Matches
OgreCameraMan.h File Reference
`#include "OgreBitesPrerequisites.h"`
`#include "OgreCamera.h"`
`#include "OgreSceneNode.h"`
`#include "OgreFrameListener.h"`
`#include "OgreInput.h"`

## Classes

class | OgreBites::CameraMan
| Utility class for controlling the camera in samples. More...

## Namespaces

namespace | OgreBites

## Enumerations

enum | OgreBites::CameraStyle { OgreBites::CS_FREELOOK , OgreBites::CS_ORBIT , OgreBites::CS_MANUAL }
| enumerator values for different styles of camera movement More...